Loading ...
Sorry, an error occurred while loading the content.

Re: Apache+ASP

Expand Messages
  • Ellers
    ... I admit ignorance about apache 2.0... I tried it briefly but its a bit too cutting edge for comfort ;) If its usefuly to know an Apache::ASP site we built
    Message 1 of 3 , Jun 22, 2002
    • 0 Attachment
      >The exact error? I don't know I'm running the apache 2.0 and the Toolkit for
      >apache only goes to the latest versions of 1.--- so i can't use it with 2.0,
      >but apache won't start when i type the <file blah blah syntax as is in some
      >websites even commenting out some lines, I don't know why is it gining me so
      >much griff and i'm about to give up on setting asp with apache... Thnaks for
      >replying.. I'd be glad to test anything you can think of to get asp up with
      >apache... :-)

      I admit ignorance about apache 2.0... I tried it briefly but its a
      bit too cutting edge for comfort ;)

      If its usefuly to know an Apache::ASP site we built went live - we
      used Apache/1.3.23 and its really excellent... ie if you'd like to
      test _anything_, just go with a tried and true solution by using the
      non bleeding edge version of apache ;)

      With a bit of config file testing (as per www.apache-asp.org) it
      should all work out of the box

      Let the list know how you get on

      Ellers

      ---------------------------------------------------------------------
      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    Your message has been successfully submitted and would be delivered to recipients shortly.